---
id: 5f3477ae8466a9a3d2cc953c
title: Step 11
challengeType: 0
dashedName: step-11
---

# --description--

Now that you have the CSS in the `styles.css` file, go ahead and remove the `style` element and all its content. Once it is removed, the text that was centered will shift back to the left.

# --hints--

You should not have any `style` tags in your code.

```js
assert.notMatch(code, /style/i);
```

You should not have any CSS selectors in your HTML file.

```js
assert.isFalse(editableContents.includes('style'));
assert.isFalse(editableContents.includes('text-align'));
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Cafe Menu</title>
--fcc-editable-region--
    <style>
      h1, h2, p {
        text-align: center;
      }
    </style>
--fcc-editable-region--
  </head>
  <body>
    <main>
      <h1>CAMPER CAFE</h1>
      <p>Est. 2020</p>
      <section>
        <h2>Coffee</h2>
      </section>
    </main>
  </body>
</html>
```

```css
h1, h2, p {
  text-align: center;
}
```

